# translation of lockout.po to 
# Copyright (C) 2004 Free Software Foundation, Inc.
# root <root@localhost.localdomain>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2004-11-18 05:34-0800\n"
"Last-Translator: Tamil PC <tamilpc@ambalam.com>\n"
"Language-Team:  <ta@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: lockout.cpp:80
msgid "Lock the session"
msgstr "பகுதியைப் பூட்டு"

#: lockout.cpp:81
msgid "Log out"
msgstr "வெளிச் செல்"

#: lockout.cpp:212
msgid "Lock Session"
msgstr "பகுதியைப் பூட்டு"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr "ஒலிபுகும்"

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "திரைக்காட்சியை அமை"

#: lockout.cpp:233
msgid "&Log Out..."
msgstr "&வெளிச் செல்..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "அமர்வு மேலாளரை அமை"
